Subject: Re: bug#66117: 30.0.50; `find-buffer-visiting' is slow when opening large number of buffers

From: Ihor Radchenko <[email-masked]>
Date: Sat, 30 Dec 2023 12:51:09 +0000

Eli Zaretskii <[email-masked]> writes:

>> All the three patches I submitted in this thread are cleanly applying
>> onto freshly cloned master.
>
> Thanks, I installed them.

Thanks!

> Should we now close this bug?

Yes, I think. I hope that closing the bug will not make question to
Stefan (https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66117#373) fall
through the cracks.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>